@charset "utf-8";

@import url("/fonts/source_sans_pro/stylesheet.css");

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ start of default classes ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
* {border:0; margin:0; padding:0; outline:0}
*, *:before, *:after {-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box}
html {font-size:62.5%}	/* Set 1rem = 10px */
img {max-width:100%}

body {
	background-color:#3b5e2c;
	font-family:'source_sans_proregular', sans-serif;
	font-size:16px;
	font-weight:normal;
	color:#444444;
}

p {margin:1em 0; text-align:justify;}
ul {list-style-type:disc; list-style-position:inside;}

a {text-decoration:none; color:#3b5e2c}
a:hover {text-decoration:underline; color:#444444}

h1 {font-size:26px; color:#3b5e2c; font-style:normal; font-weight:normal; margin-top:0.0em; margin-bottom:0.3em;}
h2 {font-size:24px; color:#3b5e2c; font-style:normal; font-weight:normal; margin-top:1.0em; margin-bottom:0.3em;}
h3 {font-size:20px; color:#3b5e2c; font-style:normal; font-weight:bold; margin-top:0.0em; margin-bottom:0.1em;}

#outer {
	background:#ffffff;
	margin:20px auto;
    max-width:990px;
    min-width:300px;
	border:5px solid #D9D9D9;
	-webkit-box-shadow:0px 0px 15px 0px rgba(0,0,0,1);
	   -moz-box-shadow:0px 0px 15px 0px rgba(0,0,0,1);
	        box-shadow:0px 0px 15px 0px rgba(0,0,0,1);
}

#header {
	position:relative;
	text-align:left;
}
#header_logo {float:right}
#menu {
	width:515px;
	padding:12px 0 0 12px;
}
#menu a {
	display:inline-block;
	width:240px;
	height:40px;
	line-height:40px;
	border:2px solid #3b5e2c;
	padding:0 10px;
	margin:0 5px 5px 0;
	text-align:center;
	text-decoration:none;
	color:#3b5e2c;
	-webkit-border-radius:5px;
	   -moz-border-radius:5px;
	        border-radius:5px;
	-webkit-transition:background-color 1000ms, border 1000ms;
	   -moz-transition:background-color 1000ms, border 1000ms;
	    -ms-transition:background-color 1000ms, border 1000ms;
	     -o-transition:background-color 1000ms, border 1000ms;
	        transition:background-color 1000ms, border 1000ms;
}
#menu a:hover {
 background-color:#d9d9d9;
	border:2px solid #444444;
}
#mobile_menu		{display:none; background-color:#D9D9D9; font-size:18px}
#mobile_menu span	{display:block; padding:10px 5px; border-bottom:1px solid #ffffff; text-align:center; color:#444444}
#mobile_menu a		{display:block; padding:10px 5px; border-bottom:1px solid #ffffff; text-align:center; color:#444444; text-decoration:none}
#mobile_menu a:hover	{text-decoration:none}

#content {
	padding:30px 15px;
}

#footer {
	padding:15px 30px;
}
#footer p {margin:1em 0 0 0; text-align:left;}
.footer_address {float:left; width:200px;}
.footer_copyright {float:right; text-align:right}

.cursor {cursor:pointer;}

.photo {
	margin:5px;
	border:5px solid #ffffff;
	-webkit-box-shadow:0px 0px 5px 2px #999999;
	   -moz-box-shadow:0px 0px 5px 2px #999999;
	        box-shadow:0px 0px 5px 2px #999999;
}

#frmContact {width:60%; margin:auto}
#frmContact span {color:#BF000C}
#frmContact input[type=text], #frmContact textarea{
	width:100%;
	margin-top:10px;
	margin-bottom:20px;
	padding:15px;
	border:1px solid #d9d9d9;
	color:#444444;
	-webkit-border-radius:5px;
	   -moz-border-radius:5px;
	        border-radius:5px;
}
#frmContact input[type=text]:focus, #frmContact textarea:focus {
	border-color:#444444;
}
input[type=submit] {
	width:100%;
	margin-bottom:20px;
	padding:15px;
	border:1px solid #d9d9d9;
	color:#ffffff;
	background-color:#3B5E2C;
	font-size:15px;
	cursor:pointer;
	-webkit-border-radius:5px;
	   -moz-border-radius:5px;
	        border-radius:5px;
}
#submit:hover {
	background-color:black;
}

@media screen and (max-width:900px) {
	#outer {margin:0 auto;}
	#menu {display:none}
	#mobile_menu {display:block}
	#header_logo {width:40%; min-width:175px}
	#frmContact {width:100%}
}

